.tmpl-wirtschaftsnews body {
    margin: 1.625em; /* 26/16 */
}

.wirtschaftsnews__header {
	display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 1em;
    margin-bottom: 1.625em;
}
.wirtschaftsnews__header > * {
    margin: 0;
}

.wirtschaftsnews__logo {
    width: 97px; /* = height 26px */
}
.wirtschaftsnews__presented-by {
	font-size: 2.25em; /* 36/16 */
    line-height: 1.2;
}
.wirtschaftsnews__presented-by strong {
	display: block;
}
.wirtschaftsnews__partner {
    text-wrap: balance;
}
.wirtschaftsnews__url a {
	font-weight: bold;
    text-decoration: none;
    color: #000;
}

/* Newsmeldungsinhalt */
.tmpl-wirtschaftsnews .mod-news--detailview h1 {
    font-size: 2.25em; /* 36/16 */
    line-height: 1.2;
}
.tmpl-wirtschaftsnews .mod-news--detailview .listview {
	display: none;
}

.tmpl-wirtschaftsnews :is(.news-description, .news-title, .main__title) {
    text-wrap: pretty;
}
